[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ButtonWidth

ButtonWidth - the width of the buttons

## Declaration

Source position: comctrls.pp line 1758

`published property TToolBar.ButtonWidth: Integer read FButtonWidth write SetButtonWidth default 23;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.